
body{
    background-color: #eee;
}

._2l7q {
    background-color: #f5f8fa!important;
}
.top-menu{
    background-color: #3F8A31;
       /* padding: 4px; 
    margin-left: -15px;
    margin-right: -15px;*/
     width: 100%; 
    height: 32px;
    
}
.header-brand{
    background-color: #fff;
    border: 1px solid #c7c7c7;
    border-right: 0px;
}
.header-brand img{
   /* padding-top:6px;*/
    padding-left: 10px;
    padding-bottom: 6px;
   /*  padding-left: 40px;
     padding-bottom: 6px; */
    width: 360px;
    height: 135px;

}

}
.header-navigation{
    background-color: #fff;
    padding: 1%;
    border: 1px solid #c7c7c7;
    border-left: 0px;
	

}
.header-navigation .navbar-default{
    background-color: #fff;
    border-color: #fff;
   /* font-size: 1.4em;*/
}
.header-navigation .navbar-collapse{
    background-color: #fff;
    border-color: #fff;
	    top: 22px;
    
}
.header-navigation .navbar-default .navbar-nav > li> a{
    color: #0463a7;
    top: 20px;
    font-family: Roboto;
    font-size: 17px;
    margin-bottom: 70px;
	 display:block;
	 text-decoration:none;
	   
    -moz-border-radius:2px;
    -webkit-border-radius:2px;
    border-radius:2px;
}

.header-navigation .navbar-default .navbar-nav > li:hover > ul {
  border-top: 1px solid white;
  display: block;
  position: absolute;
 top: 50px; /*первый уровень меню раскрывается вниз*/
  left: 0;
  white-space:nowrap; /* Останавливаем перенос текста и создаем многострочный выпадающий пункт */


}

.header-navigation .navbar-default .navbar-nav > li:hover > ul >li >a:hover{ /* Устанавливаем стили для выпадающих пунктов, когда курсор наводится на конкретный пункт */
    text-decoration:underline;

    -moz-transform:scale(1.05);

-webkit-transform:scale(1.05);}



.header-navigation .dropdown-menu > li > a{
    color: #1d8de6;
}
.slayder{
    /*margin: 18px;*/
    margin-left: -30px;
    margin-right: -30px;
    margin-top: -10px;
}

.slayder .carousel{
    height: 500px;
}

.slayder .carousel .item{
    height: 500px;
    font-size: 4rem;
    font-family: "Droid Sans Georgian";
}

.slayder .carousel-caption h1 span{
    color: #fff;
    font-size: 4rem;
    text-shadow: none;
}

.slayder .carousel .carousel-inner > .item > img{
    min-width: 100%;
    height: 600px;
}

.slayder .carousel-caption h1{
    color: #fff;
}
.body-site {
    background-color: #fff;
   /* padding: 20%;*/
    border: 1px solid #c7c7c7;
    padding-top: 10px;
    padding-bottom: 1px;
}
.body-site .newsblock{
    background-color: #fff;
    padding: 6px 17px 0 16px;
    box-shadow: 0 0 30px 1px #c7c7c7;
    /*position: absolute;
	    margin-left: -97px;*/
}
.fa-institution{
    color: #337ab7;
    font-size: 70px;
}
.infographis{
    background-color: #1995f3;
    margin-left: -15px;
    margin-right: -15px;

}
.info{
    background: url('../img/15.png') no-repeat top center;
}
#inf{
padding-top: 2%;
padding-left: 30%;
padding-bottom: 5%;
    
}
.advert-panel{
    background-color: #fff;
    padding: 3.8%;
    padding-bottom: 0px;
   /* margin-top: -701px;*/
    box-shadow: 0 0 30px 1px #c7c7c7;
}
  
    }
}

@media only screen and (max-width: 992px){
    .advert-panel{
        background-color: #fff;
        padding: 20%;
        padding-left: 95px;
        padding-right: 95px;
        padding-bottom: 30px;
        padding-top: 90px;
        margin-top: 30px;
        margin-right: 125px;
        margin-left: -125px;
        box-shadow: 0 0 5px 1px #c7c7c7;
    }
}

#advert  {
    border: 1px solid #c7c7c7;
    text-align: center;
    /*text-transform: uppercase;
    width: 408px;*/
        margin-left: -15px;
    margin-top: -13px;
	padding: 20px;
    font-size: 20px;
color: #f24024;
    margin-right: -15px;
}
@media only screen and (max-width: 992px){
    #advert {
    border: 1px solid #c7c7c7;
    text-align: center;
    /*text-transform: uppercase;*/
   /* width: 677px;*/
   /* margin-left: -73px;*/
    /*margin-top: -72px;*/
}
}
#advert-header > p{
    border: 1px solid #e1e1e1;
    margin-left: -72px;
    margin-right: -72px;
    margin-top: -11px;
    padding-left: 20px;
    padding-top: 10px;
    padding-bottom: 10px;
}

.footer{
    background-color: #055fb7 !important;
    padding: 80px;
    padding-top: 20px;
    margin-left: -15px;
    margin-right: -15px;
}
.footer .footer-left > h3{
    color: #fff;
}
.footer .footer-left > p{
    color: #fff !important;
}

.footer .footer-right > h3{
    color: #fff;
}
.footer .footer-right > p{
    color: #fff !important;
}
.partners{
    background-color: #fff;
    padding-top: 10px;
    padding-bottom: 25px;
    margin-left: -15px;
    margin-right: -15px;
}
#partnersborder{
    padding-top: 2%;
    padding-left: 40%;
    padding-bottom: 5%;
}
.banners{
    display: flex;
}
.content{
    background-color: #fff;
    padding: 80px;
    margin-top: 50px;
    box-shadow: 0 0 5px 1px #c7c7c7;
    border: 1px solid #c7c7c7;
    margin-bottom: 20px;

}
.content-menu{
    background-color: #fff;
    margin-top: 50px;
    box-shadow: 0 0 5px 1px #c7c7c7;
    border: 1px solid #c7c7c7;
    margin-bottom: 20px;
}
.content-menu .list-group{
    margin-bottom: 0px;
}
.content-menu .list-group-item:first-child{
    border-bottom-right-radius: 0px;
    border-bottom-left-radius: 0px;
}
.content-menu .list-group-item:last-child{
    border-bottom-right-radius: 0px;
    border-bottom-left-radius: 0px;
}
.thumbnail .fa-institution{
    color: #337ab7;
    font-size: 70px;
    padding-left: 35%;
}
.thumbnail .fa-book{
    color: #337ab7;
    font-size: 70px;
    padding-left: 35%;
}
.thumbnail .fa-graduation-cap{
    color: #337ab7;
    font-size: 70px;
    padding-left: 35%;
}
.thumbnail .fa-briefcase{
    color: #337ab7;
    font-size: 70px;
    padding-left: 35%;
}
.gallery{
       margin-left: -15px;
    margin-right: -15px;
    padding-top: 4px;
}
.gallery .tab-menu{
    display: table-row;
}
.gallery .tab-menu > li{
    display: table-cell;
    width: auto;
}
.gallery .tab-menu > li > a{
    display: table-cell;
    width: 100px;
    text-align: center;
    text-decoration: none;
    background: #f8f8f8;
    color: #292929;
    border-bottom: 1px solid #ccc;
    border-left: 1px solid #ccc;
    padding: 10px 0;
}
.gallery .tab-menu > li:first-child > a{
    border: 0px;
}
.gallery .tab-menu .active{
    background: #1995f3;
    color: #fff;
}
.gallery .tabs-content{
    /*padding: 0 10px;*/
    padding-top: 1px;
     display: block;
}
.gallery .tabs-content > img{
    display: inline;
    width: 16.66667%;
    margin: -2px;
}



.list-group a[data-toggle=dropdown]::before {
	    content: '\f0da';
    font: normal normal 14px FontAwesome;
    transition: 300ms ease 0ms;
    display: inline-block;
    padding-right: 0;
    color: #c2c2c2;
    transform-origin: 0% 50%;
    width: 14px;

}
.list-group a[data-toggle=dropdown].active::before {
transform: rotate(90deg);}


@media (min-width: 768px) {
body { font-size: 1rem; 
}}
@media (max-width: 767px) {
body {
   font-size: 1rem;
}}
@media (min-width: 992px) {
body {
   font-size: 1.2rem;
}}
@media (max-width: 991px) {
body {
   font-size: 1.2rem;
}}
@media (min-width: 1280px) {
body {
   font-size: 1.5rem;
}}
@media (max-width: 1279px) {
body {
   font-size: 1.5rem;
}}



.waves-effect {
    position: relative;
    cursor: pointer;
    display: inline-block;
    overflow: hidden;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    -webkit-tap-highlight-color: transparent;
    vertical-align: middle;
    z-index: 1;
    will-change: opacity,transform;
    -webkit-transition: all .3s ease-out;
    -moz-transition: all .3s ease-out;
    -o-transition: all .3s ease-out;
    -ms-transition: all .3s ease-out;
    transition: all .3s ease-out;  }  


.btn, .btn-large {
    text-decoration: none;
    color: #fff;
    background-color: #1995f3;
    text-align: center;
    letter-spacing: .5px;
    -webkit-transition: .2s ease-out;
    -moz-transition: .2s ease-out;
    -o-transition: .2s ease-out;
    -ms-transition: .2s ease-out;
    transition: .2s ease-out;
    cursor: pointer;  }  
.btn, .btn-large, .btn-flat {
    left: 278px;
    top: 20px;

    border: none;
    border-radius: 2px;
    display: inline-block;
    height: 36px;
    line-height: 36px;
    outline: 0;
    padding: 0 2rem;
    text-transform: uppercase;
    vertical-align: middle;
    -webkit-tap-highlight-color: transparent;  }


.spike{min-width:550px;height:1px;position:absolute;left:0;}

#vk {
color: #9e9e9e !important;

}

